* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
    scroll-behavior: smooth;
}

.navParent {
    position: sticky;
    top: -.5rem;
    z-index: 1;
}

.navBar {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000000;
    width: 100vw;
    height: 5rem;
}

.navBar li {
    list-style-type: none;
}

.navBar li a {
    font-family: 'Righteous', cursive;
    font-size: 1.398rem;
    color: #ffffff;
    text-decoration: none;
    margin: 0 3.75rem;
}

.navBar li a:hover {
    color: #b3b3b3;
}

.menu {
    display: none;
    position: fixed;
    top: .3em;
    left: .5em;
    color: #FFFFFF;
    font-size: 2rem;
    z-index: 2;
    cursor: pointer;
}

.closeIcon {
    display: none;
    position: fixed;
    top: .3em;
    left: .5em;
    color: #FFFFFF;
    font-size: 3rem;
    z-index: 2;
    cursor: pointer;
}

#home {
    border-bottom: 1px solid;
}

.mid-container {
    background: url("../img/mikrotik\ 1.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 96rem;
    height: 38.2rem;
}

.mid-container h1 {
    position: absolute;
    top: 16.875rem;
    left: 9.5rem;
    width: 24.375rem;
    font-family: 'Righteous', cursive;
    font-size: 3.688rem;
    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.mid-container a {
    position: absolute;
    left: 16.5rem;
    top: 22.5rem;
    width: 10rem;
    font-family: 'Righteous', cursive;
    font-style: normal;
    font-weight: normal;
    font-size: 1.5rem;
    background-color: #EDE40E;
    color: #000000;
    border-radius: 1em;
    padding: 1rem 1rem;
    text-decoration: none;
}

.mid-container a:hover {
    background-color: rgb(175, 170, 170);
    transition: background-color 1s;
}

.image-overlay {
    width: 100%;
    height: 38.125rem;
    background-color: rgba(25, 153, 247, 0.74);
    z-index: 10;
}

.ellipse {
    background: url("../img/ellipse.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 40rem;
    height: 40rem;
    margin-left: 56rem;
}

.vector {
    background: url("../img/vector.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 19.813rem;
    height: 20rem;
    margin-top: -30rem;
    margin-left: 68rem;
}

.welcome-container {
    margin-top: 4rem;
}

.welcome {
    font-family: 'Questrial', sans-serif;
    text-align: center;
    margin-bottom: 2rem;
}

.image-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 5rem;
    background: #0d0d0c;
    padding: 1rem;
}

.image-container img {
    width: 20rem;
    margin: 0 3.125rem;
}

/* 
.further-welcome-container {
    /* background-color: #333333; */

/* display: flex;
    justify-content: center;
    align-items: center; */

/* }  */

.further-welcome-container img {
    width: 18rem;
    margin-left: 20rem;
}

.intro {
    display: inline-block;
    background-color: #F3F1F1;
    border-radius: 1.875em;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding: 1rem 1rem;
    margin-left: 3rem;
    width: 32rem;
}

.intro p {
    font-family: 'Prompt', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
}

.vision {
    display: block;
    border-radius: 1.875em;
    padding: 1rem 1rem;
    margin-left: 6rem;
    width: 32rem;
}

.vision h1 {
    display: block;
    font-family: 'Prompt', sans-serif;
    font-size: 3.125rem;
    font-style: normal;
    font-weight: 400;
}

.vision p {
    font-family: 'Prompt', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    text-align: left;
}

.mission {
    display: block;
    border-radius: 1.875em;
    padding: 1rem 1rem;
    margin-left: 55rem;
    width: 32rem;
}

.mission h1 {
    display: block;
    font-family: 'Prompt', sans-serif;
    font-size: 3.125rem;
    font-style: normal;
    font-weight: 400;
    text-align: right;
}

.mission p {
    font-family: 'Prompt', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    text-align: right;
}

.liveSupport {
    display: block;
    border-radius: 1.875em;
    padding: 1rem 1rem;
    margin-left: 6rem;
    width: 32rem;
}

.liveSupport h1 {
    display: block;
    font-family: 'Prompt', sans-serif;
    font-size: 3.125rem;
    font-style: normal;
    font-weight: 400;
    width: 35rem;
}

.liveSupport p {
    font-family: 'Prompt', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    text-align: left;
}

.connect {
    width: 38rem;
    background: #EDE40E;
    mix-blend-mode: normal;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 0.875em;
    margin: 2rem auto;
}

.connect h1 {
    font-family: 'Righteous', cursive;
    font-style: normal;
    font-size: 2.625rem;
    text-align: center;
}

.footer {
    background-color: #000000;
    margin-bottom: 0;
    padding: 2.5rem 0;
}

.footer h1 {
    font-family: 'Baloo 2', cursive;
    font-style: normal;
    font-size: 2.625rem;
    color: #ffffff;
    text-align: center;
}

.policy {
    display: block;
    font-family: 'Prompt', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: bold;
    color: #D5D5D5;
    text-align: center;
    margin: 0 10rem;
}

.footer ul li {
    list-style-type: none;
    font-family: 'Prompt', sans-serif;
    font-style: normal;
    font-size: 1rem;
    color: #D5D5D5;
    text-align: center;
    padding: 0.3rem;
}

@media (max-width: 480px) {
    .menu {
        display: block;
    }
    .navBar {
        height: 3.5em;
        flex-direction: column;
        justify-content: flex-start;
    }
    .navBar li {
        margin-top: 3em;
        display: none;
    }
    .navBar li a {
        font-size: 1.2em;
    }
    .mid-container {
        width: 100vw;
        height: 27.2em;
    }
    .mid-container h1 {
        top: 8.875em;
        left: .5em;
        width: 6.375em;
        font-size: 1.7em;
    }
    .mid-container a {
        width: auto;
        padding: .5em;
        font-size: .7em;
        top: 27.875em;
        left: 3em;
    }
    .image-overlay {
        /* height: 27.2em; */
        height: 100%;
    }
    .ellipse {
        width: 21em;
        height: 28em;
        margin-left: 9em;
    }
    .vector {
        width: 42%;
        height: 46%;
        margin-top: -21em;
        margin-left: 56%;
    }
    .welcome-container {
        margin-top: 2em;
    }
    .welcome {
        line-height: 1.2em;
    }

    .image-container {
        flex-direction: column;
        margin-bottom: 2em;
    }
    .image-container img {
        margin: 1em 0;
    }
    .further-welcome-container {
        width: 100vw;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .further-welcome-container img {
        margin-left: 0;
    }
    .intro {
        width: 90%;
        margin-left: 0;
        margin-top: 1em;
    }
    .vision {
        margin-left: 0;
        width: 100%;
    }
    .mission {
        margin-left: 0;
        width: 100%;
    }
    .liveSupport {
        margin-left: 0;
        width: 100%;
    }
    .liveSupport h1 {
        font-size: 2em;
        width: 100%;
    }
    .connect {
        width: 80%;
        border-radius: 1.575em;
    }
    .connect h1 {
        font-size: 2em;
    }
    .footer {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .policy {
        margin: 0;
        width: 90%;
    }
}

/* for iPads, Tablets */

@media (min-width: 481px) and (max-width: 587px) {
    .menu {
        display: block;
    }
    .navBar {
        height: 3.5em;
        flex-direction: column;
        justify-content: flex-start;
    }
    .navBar li {
        margin-top: 3em;
        display: none;
    }
    .navBar li a {
        font-size: 1.2em;
    }
    .mid-container {
        width: 100vw;
        height: 27.2em;
    }
    .mid-container h1 {
        top: 8.875em;
        left: .5em;
        width: 7.375em;
        font-size: 1.7em;
    }
    .mid-container a {
        width: auto;
        padding: .5em;
        font-size: .7em;
        top: 24.875em;
        left: 6em;
    }
    .image-overlay {
        /* height: 27.2em; */
        height: 100%;
    }
    .ellipse {
        width: 23em;
        height: 28em;
        margin-left: 15em;
    }
    .vector {
        width: 42%;
        height: 46%;
        margin-top: -21em;
        margin-left: 56%;
    }
    .welcome-container {
        margin-top: 2em;
    }
    .welcome {
        line-height: 1.2em;
    }
    .image-container {
        flex-direction: column;
        margin-bottom: 2em;
    }
    .image-container img {
        margin: 1em 0;
    }
    .further-welcome-container {
        width: 100vw;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .further-welcome-container img {
        margin-left: 0;
    }
    .intro {
        width: 90%;
        margin-left: 0;
        margin-top: 1em;
    }
    .vision {
        margin-left: 0;
        width: 100%;
    }
    .mission {
        margin-left: 0;
        width: 100%;
    }
    .liveSupport {
        margin-left: 0;
        width: 100%;
    }
    .liveSupport h1 {
        font-size: 2em;
        width: 100%;
    }
    .connect {
        width: 80%;
        border-radius: 1.575em;
    }
    .connect h1 {
        font-size: 2em;
    }
    .footer {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .policy {
        margin: 0;
        width: 90%;
    }
}

@media (min-width: 587px) and (max-width: 768px){
    .menu {
        display: block;
    }
    .navBar {
        height: 3.5em;
        flex-direction: column;
        justify-content: flex-start;
    }
    .navBar li {
        margin-top: 3em;
        display: none;
    }
    .navBar li a {
        font-size: 1.2em;
    }
    .mid-container {
        width: 100vw;
        height: 27.2em;
    }
    .mid-container h1 {
        top: 8.875em;
        left: 2.5em;
        width: 7.375em;
        font-size: 1.7em;
    }
    .mid-container a {
        width: auto;
        padding: .5em;
        font-size: .7em;
        top: 24.875em;
        left: 11em;
    }
    .image-overlay {
        /* height: 27.2em; */
        height: 100%;
    }
    .ellipse {
        width: 27em;
        height: 28em;
        margin-left: 20em;
    }
    .vector {
        width: 32%;
        height: 55%;
        margin-top: -21em;
        margin-left: 56%;
    }
    .welcome-container {
        margin-top: 2em;
    }
    .welcome {
        line-height: 1.2em;
    }
    .image-container {
        flex-direction: row;
        margin-bottom: 2em;
    }
    .image-container img {
        margin: 1em 0;
        width: 12em;
    }
    .further-welcome-container {
        width: 100vw;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .further-welcome-container img {
        margin-left: 0;
    }
    .intro {
        width: 90%;
        margin-left: 0;
        margin-top: 1em;
    }
    .vision {
        margin-left: 0;
        width: 100%;
    }
    .mission {
        margin-left: 0;
        width: 100%;
    }
    .liveSupport {
        margin-left: 0;
        width: 100%;
    }
    .liveSupport h1 {
        font-size: 2em;
        width: 100%;
    }
    .connect {
        width: 80%;
        border-radius: 1.575em;
    }
    .connect h1 {
        font-size: 2em;
    }
    .footer {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .policy {
        margin: 0;
        width: 90%;
    }
}

/* for Small screens laptops */
@media (min-width: 769px) and (max-width: 1024px) {
    .navBar li a {
        margin: 0 2.3em;
    }
    .mid-container {
        width: 100vw;
        height: 27.2em;
    }
    .mid-container h1 {
        top: 8.875em;
        left: 2.5em;
        width: 7.375em;
        font-size: 1.7em;
    }
    .mid-container a {
        width: auto;
        padding: .5em;
        font-size: .7em;
        top: 24.875em;
        left: 11em;
    }
    .image-overlay {
        /* height: 27.2em; */
        height: 100%;
    }
    .ellipse {
        width: 100%;
        height: 28em;
        margin-left: 20em;
    }
    .vector {
        width: 32%;
        height: 73%;
        margin-top: -21em;
        margin-left: 56%;
    }
    .welcome-container {
        margin-top: 2em;
    }
    .welcome {
        line-height: 1.2em;
    }
    .image-container {
        flex-direction: row;
        margin-bottom: 2em;
    }
    .image-container img {
        margin: 1em;
        width: 12em;
    }
    .further-welcome-container {
        width: 100vw;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .further-welcome-container img {
        margin-left: 0;
    }
    .intro {
        width: 90%;
        margin-left: 0;
        margin-top: 1em;
    }
    .vision {
        margin-left: 0;
        width: 100%;
    }
    .mission {
        margin-left: 0;
        width: 100%;
    }
    .liveSupport {
        margin-left: 0;
        width: 100%;
    }
    .liveSupport h1 {
        font-size: 2em;
        width: 100%;
    }
    .connect {
        width: 80%;
        border-radius: 1.575em;
    }
    .connect h1 {
        font-size: 2em;
    }
    .footer {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .policy {
        margin: 0;
        width: 90%;
    }
}
 
@media (min-width: 1025px) and (max-width: 1200px) {
    
    .mid-container {
        width: 100vw;
        height: 27.2em;
    }
    .mid-container h1 {
        top: 8.875em;
        left: 2.5em;
        width: 7.375em;
        font-size: 1.7em;
    }
    .mid-container a {
        width: auto;
        padding: .5em;
        font-size: .7em;
        top: 24.875em;
        left: 11em;
    }
    .image-overlay {
        /* height: 27.2em; */
        height: 100%;
    }
    .ellipse {
        width: 100%;
        height: 28em;
        margin-left: 20em;
    }
    .vector {
        width: 32%;
        height: 73%;
        margin-top: -21em;
        margin-left: 56%;
    }
    .welcome-container {
        margin-top: 2em;
    }
    .welcome {
        line-height: 1.2em;
    }
    .image-container {
        flex-direction: row;
        margin-bottom: 2em;
    }
    .image-container img {
        margin: 1em;
        width: 19em;
    }
    .further-welcome-container {
        width: 100vw;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .further-welcome-container img {
        margin-left: 0;
    }
    .intro {
        width: 90%;
        margin-left: 0;
        margin-top: 1em;
    }
    .vision {
        margin-left: 0;
        width: 100%;
    }

    .vision p {
        width: 40em;
        text-align: left;
    }
    .mission {
        margin-left: 0;
        width: 17%;
    }

    .mission p {
        width: 40em;
    }
    .liveSupport {
        margin-left: 0;
        width: 100%;
    }
    .liveSupport h1 {
        font-size: 2em;
        width: 100%;
    }
    .connect {
        width: 80%;
        border-radius: 1.575em;
    }
    .connect h1 {
        font-size: 2.5em;
    }
    .footer {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .policy {
        margin: 0;
        width: 90%;
    }
}
 
@media (min-width: 1201px) and (max-width: 1530px) {
    
    .mid-container {
        width: 100vw;
        height: 27.2em;
    }
    .mid-container h1 {
        top: 4.875em;
        left: 2.5em;
        width: 7.375em;
        font-size: 3em;
    }
    .mid-container a {
        width: auto;
        padding: .5em;
        font-size: 1em;
        top: 18.875em;
        left: 14em;
    }
    .image-overlay {
        /* height: 27.2em; */
        height: 100%;
    }
    .ellipse {
        width: 100%;
        height: 28em;
        margin-left: 20em;
    }
    .vector {
        margin-top: -24em;
        margin-left: 63%;
        margin-top: -21em;
        margin-left: 56%;
    }
    .welcome-container {
        margin-top: 2em;
    }
    .welcome {
        line-height: 1.2em;
    }
    .image-container {
        flex-direction: row;
        margin-bottom: 2em;
    }
    .image-container img {
        margin: 1em;
        width: 19em;
    }
    .further-welcome-container {
        width: 100vw;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .further-welcome-container img {
        margin-left: 0;
    }
    .intro {
        width: 90%;
        margin-left: 0;
        margin-top: 1em;
    }
    .vision {
        margin-left: 0;
        width: 100%;
    }

    .vision p {
        width: 40em;
        text-align: left;
    }
    .mission {
        margin-left: 0;
        width: 17%;
    }

    .mission p {
        width: 40em;
    }
    .liveSupport {
        margin-left: 0;
        width: 100%;
    }
    .liveSupport h1 {
        font-size: 2em;
        width: 100%;
    }
    .connect {
        width: 80%;
        border-radius: 1.575em;
    }
    .connect h1 {
        font-size: 2.5em;
    }
    .footer {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .policy {
        margin: 0;
        width: 90%;
    }
}


 